Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Timer_List_T.h File Reference

`#include "ace/Timer_Queue_T.h"`
`#include "ace/Timer_List_T.cpp"`

Include dependency graph for Timer_List_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Timer_List_Iterator_T
| Iterates over an <ACE_Timer_List>. More...
class | ACE_Timer_List_T
| Provides a simple implementation of timers. More...

## Detailed Description

Id:
  Timer_List_T.h,v 4.38 2003/07/19 19:04:14 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>